Testing is not currently set up for CI.

Testing can be performed locally, but requires:
- Nextflow
- Singularity
- Python3 and PyTest

Testing workflow:
git clone https://gitlab.com/bgv-lens/nextflow/modules/tools/picard2.git
cd picard2/tests
python3 -m pip install pysam
python3 -m pytest
